Subject: Re: Real Options
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Jun 2000 08:27:00 -0700 (PDT)

Hi Navroz

Having presented my real options work at a recent conference, I think I can 
see my way clear to producing a much reduced version (3 or 4 pages) of my 
"Diagrammatic Real Options" paper.  Would Risk still be interested in such a 
shortened article?

Cheers,
Steve

   
	Enron Capital & Trade Resources Corp.
	
	From:  "Navroz Patel" <[email-masked]>                           
05/23/2000 11:37 AM

Please respond to "Navroz Patel" <[email-masked]>
To: <[email-masked]>
cc:  

Subject: Real Options

Steven,
After further consultation with the Technical  Editor, we feel that your work 
would find a more suitable environment for  exposure in The Journal of Risk.
?
If you email a copy of your work (to the  Editor-in-Chief, Philippe Jorion) 
and outline what has happened to:
?
?[email-masked]
?
then I am sure that they will be keen to give due  consideration.
?
Thank you for your interest and sorry for the delay in coming  to this 
decision.
?
Best Wishes,
?
Navroz Patel,
Technical Assistant, Risk Magazine.
?